Patch di sicurezza per versioni prec. 1.3.8 B

TUTTE le VERSIONI ante la 1.3.8.A devono avere questa PATCH

 

Come fare?

  1. Scaricare questo file "patch_19-09-08.zip" e scompattarlo.
  2. Collegarsi via FTP e nella root del proprio Zen Cart caricare l'intera cartella
    o seguendo il percorso portarsi nella corretta locazione per caricare il file "security_patch_v138_20080919.php".
  3. Verificare l'avvenuto caricamento!

NOTA: versione 1.3.8.B o aggiornamento a>b comprende la patch, quindi in fase di caricamento verrà chiesto se sovrascrivere il file già presente.

 

PROMEMORIA:
Lista di tutte le patch realizzate per ogni versione distribuita
http://www.zen-cart.com/forum/showthread.php?t=131115